
/* ****************** 1칸 레이아웃  ****************** */

.layout_399461_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_399461_ > div:after {content:''; display:block; clear:both;}
.layout_399461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399461_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_399481_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399481_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399481_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399481_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399481_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_399481_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399481_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_399501_ [class^="txtAni"] .empty {width:.8vw;}
.text_399501_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_399501_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_399501_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_399501_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_399501_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_399501_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_399931_ {font-size:0;}
.title_399931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_399931_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_399931_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_399931_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_399931_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399931_.style_top p {padding-top:10px;}
.title_399931_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_399931_.style_right p {padding-right:14px;}
.title_399931_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_399931_.style_bottom p {padding-bottom:12px;}
.title_399931_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_399931_.style_left p {padding-left:14px;}
.title_399931_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_399931_.style_circle1 p {padding-left:20px;}
.title_399931_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_399931_.style_circle2 p {padding-left:20px;}
.title_399931_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_399931_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_399931_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_399471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399471_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399471_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399471_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399471_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_399471_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399471_:before {content:'공백: 40px';}
}

/* ****************** 7칸 탭 레이아웃  ****************** */

.layout_399521_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_399521_ > ul {margin:0; padding:0; list-style:none;}

.layout_399521_ > #tab_ul_399521_ {display:none; width:94%; margin:0 auto; position:relative; font-size:0;}
.layout_399521_ > #tab_ul_399521_:before {content:''; display:block; width:3%; height:1px; background:#ddd; position:absolute; bottom:0; left:-3%;}
.layout_399521_ > #tab_ul_399521_:after {content:''; display:block; width:3%; height:1px; background:#ddd; position:absolute; bottom:0; right:-3%;}
.layout_399521_ > #tab_ul_399521_ > li {display:inline-block; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_399521_ > #tab_ul_399521_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_399521_ > #tab_ul_399521_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f3f8fa;
	font-size:14px; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_399521_ > #tab_ul_399521_ > li.on > a {
	border-bottom:1px solid transparent; background:#1984a9; color:#fff;
}

.layout_399521_ > #box_ul_399521_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_399521_ > #box_ul_399521_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box; padding-top:40px;}
.layout_399521_ > #box_ul_399521_ > li.on {display:block;}
.layout_399521_ > #box_ul_399521_ > li.on > a {border-color:#ffc336; background:#fff; color:#ffc336;}

.layout_399521_.type_HOR > #tab_ul_399521_ {display:block;}
.layout_399521_.type_HOR > #box_ul_399521_ > li > a {display:none;}

.text_sml_399521_ > #tab_ul_399521_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_399521_ > #box_ul_399521_ > li > a {font-size:13px;}
.text_mid_399521_ > #tab_ul_399521_ > li > a {height:55px; line-height:53px; font-size:15px;}
.text_mid_399521_ > #box_ul_399521_ > li > a {font-size:14px;}
.text_big_399521_ > #tab_ul_399521_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_399521_ > #box_ul_399521_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_399521_ > #tab_ul_399521_ {display:none !important;}
[id^=div_user_list] .layout_399521_ > #box_ul_399521_ > li {display:block !important;}
[id^=div_user_list] .layout_399521_ > #box_ul_399521_ > li > a {display:block !important;}
[id^=div_user_list] .layout_399521_ > #box_ul_399521_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_399521_.type_HOR > #tab_ul_399521_,
	.layout_399521_.type_RES > #tab_ul_399521_ {display:block;}
	.layout_399521_.type_HOR > #box_ul_399521_ > li > a,
	.layout_399521_.type_RES > #box_ul_399521_ > li > a {display:none;}
}

@media (max-width:1023px){
  .layout_399521_ {width:95%;}
  .text_mid_399521_ > #tab_ul_399521_ > li > a{font-size:14px; height:40px; line-height:38px;}
}

@media (max-width:767px){
  .layout_399521_ > #tab_ul_399521_ > li{width:33.333% !important;}
  .layout_399521_ > #tab_ul_399521_ > li:nth-child(4),
  .layout_399521_ > #tab_ul_399521_ > li:nth-child(5){width:50% !important;}
  .text_mid_399521_ > #tab_ul_399521_ > li > a{font-size:13px; height:35px; line-height:33px;}
  .layout_399521_ > #tab_ul_399521_ > li:nth-child(1) a,
  .layout_399521_ > #tab_ul_399521_ > li:nth-child(2) a,
  .layout_399521_ > #tab_ul_399521_ > li:nth-child(3) a{border-bottom:0;}
  .layout_399521_ > #tab_ul_399521_ > li:nth-child(4) a{border-left:1px solid #ddd;}
}

@media \0screen{
	.layout_399521_ {min-width:1200px;}
	.layout_399521_.type_HOR > #tab_ul_399521_,
	.layout_399521_.type_RES > #tab_ul_399521_ {display:block;}
	.layout_399521_.type_HOR > #box_ul_399521_ > li > a,
	.layout_399521_.type_RES > #box_ul_399521_ > li > a {display:none;}
    .layout_399521_.type_HOR.border_true > #box_ul_399521_ > li > div,
    .layout_399521_.type_RES.border_true > #box_ul_399521_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_399601_, .empty_399601_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_399601_{border:1px solid #ddd;}
.empty_399601_:after{content:''; display:block; clear:both;}
.empty_399601_ > div{float:left; padding:50px;}
.empty_399601_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_399601_ > .info_box{width:60%;}
.empty_399601_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_399601_ > .info_box dt,
.empty_399601_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_399601_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_399601_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_399601_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_399601_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_399601_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_399601_ > .info_box dl.field dd{line-height:1.5em;}

.empty_399601_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_399601_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_399601_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_399601_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_399601_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_399601_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_399601_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_399601_ > .info_box dt{font-size:16px;}
  .empty_399601_ > .info_box dd{font-size:15px;}
  .empty_399601_ > .info_box_b{padding:30px 40px 40px;}
  .empty_399601_ > .info_box_b p.info_title{font-size:16px;}
  .empty_399601_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_399601_ > div{width:100% !important;}
    .empty_399601_ > .img_box{ padding:30px;}
    .empty_399601_ > .info_box{padding:40px; padding-top:0;}
    .empty_399601_ > .info_box dl{padding-left:120px;}
    .empty_399601_ > .info_box dl.name:after{width:90px;}
    .empty_399601_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_399601_ > .info_box dl.name dd{font-size:20px; }
    .empty_399601_ > .info_box dt{font-size:15px;}
    .empty_399601_ > .info_box dd{font-size:14px;}
    .empty_399601_ > .info_box_b p.info_title{font-size:15px;}
    .empty_399601_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_399601_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_399601_ > .info_box {padding:30px; padding-top:0;}
  .empty_399601_ > .info_box dl{padding-left:0;}
  .empty_399601_ > .info_box dl.name:after{width:100%;}
  .empty_399601_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_399601_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_399601_ > .info_box dl.name dd{text-align:center;}
   .empty_399601_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_399601_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_399611_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399611_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399611_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399611_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399611_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_399611_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399611_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_399551_, .empty_399551_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_399551_{border:1px solid #ddd;}
.empty_399551_:after{content:''; display:block; clear:both;}
.empty_399551_ > div{float:left; padding:50px;}
.empty_399551_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_399551_ > .info_box{width:60%;}
.empty_399551_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_399551_ > .info_box dt,
.empty_399551_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_399551_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_399551_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_399551_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_399551_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_399551_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_399551_ > .info_box dl.field dd{line-height:1.5em;}

.empty_399551_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_399551_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_399551_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_399551_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_399551_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_399551_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_399551_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_399551_ > .info_box dt{font-size:16px;}
  .empty_399551_ > .info_box dd{font-size:15px;}
  .empty_399551_ > .info_box_b{padding:30px 40px 40px;}
  .empty_399551_ > .info_box_b p.info_title{font-size:16px;}
  .empty_399551_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_399551_ > div{width:100% !important;}
    .empty_399551_ > .img_box{ padding:30px;}
    .empty_399551_ > .info_box{padding:40px; padding-top:0;}
    .empty_399551_ > .info_box dl{padding-left:120px;}
    .empty_399551_ > .info_box dl.name:after{width:90px;}
    .empty_399551_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_399551_ > .info_box dl.name dd{font-size:20px; }
    .empty_399551_ > .info_box dt{font-size:15px;}
    .empty_399551_ > .info_box dd{font-size:14px;}
    .empty_399551_ > .info_box_b p.info_title{font-size:15px;}
    .empty_399551_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_399551_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_399551_ > .info_box {padding:30px; padding-top:0;}
  .empty_399551_ > .info_box dl{padding-left:0;}
  .empty_399551_ > .info_box dl.name:after{width:100%;}
  .empty_399551_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_399551_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_399551_ > .info_box dl.name dd{text-align:center;}
   .empty_399551_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_399551_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_399691_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399691_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399691_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399691_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_399691_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399691_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_399641_, .empty_399641_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_399641_{border:1px solid #ddd;}
.empty_399641_:after{content:''; display:block; clear:both;}
.empty_399641_ > div{float:left; padding:50px;}
.empty_399641_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_399641_ > .info_box{width:60%;}
.empty_399641_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_399641_ > .info_box dt,
.empty_399641_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_399641_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_399641_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_399641_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_399641_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_399641_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_399641_ > .info_box dl.field dd{line-height:1.5em;}

.empty_399641_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_399641_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_399641_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_399641_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_399641_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_399641_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_399641_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_399641_ > .info_box dt{font-size:16px;}
  .empty_399641_ > .info_box dd{font-size:15px;}
  .empty_399641_ > .info_box_b{padding:30px 40px 40px;}
  .empty_399641_ > .info_box_b p.info_title{font-size:16px;}
  .empty_399641_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_399641_ > div{width:100% !important;}
    .empty_399641_ > .img_box{ padding:30px;}
    .empty_399641_ > .info_box{padding:40px; padding-top:0;}
    .empty_399641_ > .info_box dl{padding-left:120px;}
    .empty_399641_ > .info_box dl.name:after{width:90px;}
    .empty_399641_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_399641_ > .info_box dl.name dd{font-size:20px; }
    .empty_399641_ > .info_box dt{font-size:15px;}
    .empty_399641_ > .info_box dd{font-size:14px;}
    .empty_399641_ > .info_box_b p.info_title{font-size:15px;}
    .empty_399641_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_399641_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_399641_ > .info_box {padding:30px; padding-top:0;}
  .empty_399641_ > .info_box dl{padding-left:0;}
  .empty_399641_ > .info_box dl.name:after{width:100%;}
  .empty_399641_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_399641_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_399641_ > .info_box dl.name dd{text-align:center;}
   .empty_399641_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_399641_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_413621_, .empty_413621_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_413621_{border:1px solid #ddd;}
.empty_413621_:after{content:''; display:block; clear:both;}
.empty_413621_ > div{float:left; padding:50px;}
.empty_413621_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_413621_ > .info_box{width:60%;}
.empty_413621_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_413621_ > .info_box dt,
.empty_413621_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_413621_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_413621_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_413621_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_413621_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_413621_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_413621_ > .info_box dl.field dd{line-height:1.5em;}

.empty_413621_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_413621_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_413621_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_413621_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_413621_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_413621_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_413621_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_413621_ > .info_box dt{font-size:16px;}
  .empty_413621_ > .info_box dd{font-size:15px;}
  .empty_413621_ > .info_box_b{padding:30px 40px 40px;}
  .empty_413621_ > .info_box_b p.info_title{font-size:16px;}
  .empty_413621_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_413621_ > div{width:100% !important;}
    .empty_413621_ > .img_box{ padding:30px;}
    .empty_413621_ > .info_box{padding:40px; padding-top:0;}
    .empty_413621_ > .info_box dl{padding-left:120px;}
    .empty_413621_ > .info_box dl.name:after{width:90px;}
    .empty_413621_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_413621_ > .info_box dl.name dd{font-size:20px; }
    .empty_413621_ > .info_box dt{font-size:15px;}
    .empty_413621_ > .info_box dd{font-size:14px;}
    .empty_413621_ > .info_box_b p.info_title{font-size:15px;}
    .empty_413621_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_413621_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_413621_ > .info_box {padding:30px; padding-top:0;}
  .empty_413621_ > .info_box dl{padding-left:0;}
  .empty_413621_ > .info_box dl.name:after{width:100%;}
  .empty_413621_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_413621_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_413621_ > .info_box dl.name dd{text-align:center;}
   .empty_413621_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_413621_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_399621_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399621_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399621_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399621_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399621_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_399621_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399621_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_399531_, .empty_399531_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_399531_{border:1px solid #ddd;}
.empty_399531_:after{content:''; display:block; clear:both;}
.empty_399531_ > div{float:left; padding:50px;}
.empty_399531_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_399531_ > .info_box{width:60%;}
.empty_399531_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_399531_ > .info_box dt,
.empty_399531_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_399531_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_399531_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_399531_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_399531_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_399531_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_399531_ > .info_box dl.field dd{line-height:1.5em;}

.empty_399531_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_399531_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_399531_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_399531_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_399531_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_399531_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_399531_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_399531_ > .info_box dt{font-size:16px;}
  .empty_399531_ > .info_box dd{font-size:15px;}
  .empty_399531_ > .info_box_b{padding:30px 40px 40px;}
  .empty_399531_ > .info_box_b p.info_title{font-size:16px;}
  .empty_399531_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_399531_ > div{width:100% !important;}
    .empty_399531_ > .img_box{ padding:30px;}
    .empty_399531_ > .info_box{padding:40px; padding-top:0;}
    .empty_399531_ > .info_box dl{padding-left:120px;}
    .empty_399531_ > .info_box dl.name:after{width:90px;}
    .empty_399531_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_399531_ > .info_box dl.name dd{font-size:20px; }
    .empty_399531_ > .info_box dt{font-size:15px;}
    .empty_399531_ > .info_box dd{font-size:14px;}
    .empty_399531_ > .info_box_b p.info_title{font-size:15px;}
    .empty_399531_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_399531_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_399531_ > .info_box {padding:30px; padding-top:0;}
  .empty_399531_ > .info_box dl{padding-left:0;}
  .empty_399531_ > .info_box dl.name:after{width:100%;}
  .empty_399531_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_399531_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_399531_ > .info_box dl.name dd{text-align:center;}
   .empty_399531_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_399531_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_399651_, .empty_399651_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_399651_{border:1px solid #ddd;}
.empty_399651_:after{content:''; display:block; clear:both;}
.empty_399651_ > div{float:left; padding:50px;}
.empty_399651_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_399651_ > .info_box{width:60%;}
.empty_399651_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_399651_ > .info_box dt,
.empty_399651_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_399651_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_399651_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_399651_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_399651_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_399651_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_399651_ > .info_box dl.field dd{line-height:1.5em;}

.empty_399651_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_399651_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_399651_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_399651_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_399651_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_399651_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_399651_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_399651_ > .info_box dt{font-size:16px;}
  .empty_399651_ > .info_box dd{font-size:15px;}
  .empty_399651_ > .info_box_b{padding:30px 40px 40px;}
  .empty_399651_ > .info_box_b p.info_title{font-size:16px;}
  .empty_399651_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_399651_ > div{width:100% !important;}
    .empty_399651_ > .img_box{ padding:30px;}
    .empty_399651_ > .info_box{padding:40px; padding-top:0;}
    .empty_399651_ > .info_box dl{padding-left:120px;}
    .empty_399651_ > .info_box dl.name:after{width:90px;}
    .empty_399651_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_399651_ > .info_box dl.name dd{font-size:20px; }
    .empty_399651_ > .info_box dt{font-size:15px;}
    .empty_399651_ > .info_box dd{font-size:14px;}
    .empty_399651_ > .info_box_b p.info_title{font-size:15px;}
    .empty_399651_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_399651_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_399651_ > .info_box {padding:30px; padding-top:0;}
  .empty_399651_ > .info_box dl{padding-left:0;}
  .empty_399651_ > .info_box dl.name:after{width:100%;}
  .empty_399651_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_399651_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_399651_ > .info_box dl.name dd{text-align:center;}
   .empty_399651_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_399651_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_399671_, .empty_399671_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_399671_{border:1px solid #ddd;}
.empty_399671_:after{content:''; display:block; clear:both;}
.empty_399671_ > div{float:left; padding:50px;}
.empty_399671_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_399671_ > .info_box{width:60%;}
.empty_399671_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_399671_ > .info_box dt,
.empty_399671_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_399671_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_399671_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_399671_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_399671_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_399671_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_399671_ > .info_box dl.field dd{line-height:1.5em;}

.empty_399671_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_399671_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_399671_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_399671_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_399671_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_399671_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_399671_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_399671_ > .info_box dt{font-size:16px;}
  .empty_399671_ > .info_box dd{font-size:15px;}
  .empty_399671_ > .info_box_b{padding:30px 40px 40px;}
  .empty_399671_ > .info_box_b p.info_title{font-size:16px;}
  .empty_399671_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_399671_ > div{width:100% !important;}
    .empty_399671_ > .img_box{ padding:30px;}
    .empty_399671_ > .info_box{padding:40px; padding-top:0;}
    .empty_399671_ > .info_box dl{padding-left:120px;}
    .empty_399671_ > .info_box dl.name:after{width:90px;}
    .empty_399671_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_399671_ > .info_box dl.name dd{font-size:20px; }
    .empty_399671_ > .info_box dt{font-size:15px;}
    .empty_399671_ > .info_box dd{font-size:14px;}
    .empty_399671_ > .info_box_b p.info_title{font-size:15px;}
    .empty_399671_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_399671_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_399671_ > .info_box {padding:30px; padding-top:0;}
  .empty_399671_ > .info_box dl{padding-left:0;}
  .empty_399671_ > .info_box dl.name:after{width:100%;}
  .empty_399671_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_399671_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_399671_ > .info_box dl.name dd{text-align:center;}
   .empty_399671_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_399671_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_413611_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_413611_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_413611_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_413611_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_413611_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_413611_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_413611_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_399681_, .empty_399681_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_399681_{border:1px solid #ddd;}
.empty_399681_:after{content:''; display:block; clear:both;}
.empty_399681_ > div{float:left; padding:50px;}
.empty_399681_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_399681_ > .info_box{width:60%;}
.empty_399681_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_399681_ > .info_box dt,
.empty_399681_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_399681_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_399681_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_399681_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_399681_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_399681_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_399681_ > .info_box dl.field dd{line-height:1.5em;}

.empty_399681_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_399681_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_399681_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_399681_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_399681_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_399681_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_399681_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_399681_ > .info_box dt{font-size:16px;}
  .empty_399681_ > .info_box dd{font-size:15px;}
  .empty_399681_ > .info_box_b{padding:30px 40px 40px;}
  .empty_399681_ > .info_box_b p.info_title{font-size:16px;}
  .empty_399681_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_399681_ > div{width:100% !important;}
    .empty_399681_ > .img_box{ padding:30px;}
    .empty_399681_ > .info_box{padding:40px; padding-top:0;}
    .empty_399681_ > .info_box dl{padding-left:120px;}
    .empty_399681_ > .info_box dl.name:after{width:90px;}
    .empty_399681_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_399681_ > .info_box dl.name dd{font-size:20px; }
    .empty_399681_ > .info_box dt{font-size:15px;}
    .empty_399681_ > .info_box dd{font-size:14px;}
    .empty_399681_ > .info_box_b p.info_title{font-size:15px;}
    .empty_399681_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_399681_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_399681_ > .info_box {padding:30px; padding-top:0;}
  .empty_399681_ > .info_box dl{padding-left:0;}
  .empty_399681_ > .info_box dl.name:after{width:100%;}
  .empty_399681_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_399681_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_399681_ > .info_box dl.name dd{text-align:center;}
   .empty_399681_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_399681_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_399701_, .empty_399701_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_399701_{border:1px solid #ddd;}
.empty_399701_:after{content:''; display:block; clear:both;}
.empty_399701_ > div{float:left; padding:50px;}
.empty_399701_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_399701_ > .info_box{width:60%;}
.empty_399701_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_399701_ > .info_box dt,
.empty_399701_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_399701_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_399701_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_399701_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_399701_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_399701_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_399701_ > .info_box dl.field dd{line-height:1.5em;}

.empty_399701_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_399701_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_399701_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_399701_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_399701_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_399701_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_399701_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_399701_ > .info_box dt{font-size:16px;}
  .empty_399701_ > .info_box dd{font-size:15px;}
  .empty_399701_ > .info_box_b{padding:30px 40px 40px;}
  .empty_399701_ > .info_box_b p.info_title{font-size:16px;}
  .empty_399701_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_399701_ > div{width:100% !important;}
    .empty_399701_ > .img_box{ padding:30px;}
    .empty_399701_ > .info_box{padding:40px; padding-top:0;}
    .empty_399701_ > .info_box dl{padding-left:120px;}
    .empty_399701_ > .info_box dl.name:after{width:90px;}
    .empty_399701_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_399701_ > .info_box dl.name dd{font-size:20px; }
    .empty_399701_ > .info_box dt{font-size:15px;}
    .empty_399701_ > .info_box dd{font-size:14px;}
    .empty_399701_ > .info_box_b p.info_title{font-size:15px;}
    .empty_399701_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_399701_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_399701_ > .info_box {padding:30px; padding-top:0;}
  .empty_399701_ > .info_box dl{padding-left:0;}
  .empty_399701_ > .info_box dl.name:after{width:100%;}
  .empty_399701_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_399701_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_399701_ > .info_box dl.name dd{text-align:center;}
   .empty_399701_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_399701_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_413601_, .empty_413601_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_413601_{border:1px solid #ddd;}
.empty_413601_:after{content:''; display:block; clear:both;}
.empty_413601_ > div{float:left; padding:50px;}
.empty_413601_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_413601_ > .info_box{width:60%;}
.empty_413601_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_413601_ > .info_box dt,
.empty_413601_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_413601_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#0063af; font-size:17px;}
.empty_413601_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#0063af; position:absolute; bottom:-2px; left:0;}
.empty_413601_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#ffc336; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_413601_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_413601_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_413601_ > .info_box dl.field dd{line-height:1.5em;}

.empty_413601_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_413601_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_413601_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_413601_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_413601_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_413601_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_413601_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_413601_ > .info_box dt{font-size:16px;}
  .empty_413601_ > .info_box dd{font-size:15px;}
  .empty_413601_ > .info_box_b{padding:30px 40px 40px;}
  .empty_413601_ > .info_box_b p.info_title{font-size:16px;}
  .empty_413601_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_413601_ > div{width:100% !important;}
    .empty_413601_ > .img_box{ padding:30px;}
    .empty_413601_ > .info_box{padding:40px; padding-top:0;}
    .empty_413601_ > .info_box dl{padding-left:120px;}
    .empty_413601_ > .info_box dl.name:after{width:90px;}
    .empty_413601_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_413601_ > .info_box dl.name dd{font-size:20px; }
    .empty_413601_ > .info_box dt{font-size:15px;}
    .empty_413601_ > .info_box dd{font-size:14px;}
    .empty_413601_ > .info_box_b p.info_title{font-size:15px;}
    .empty_413601_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_413601_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_413601_ > .info_box {padding:30px; padding-top:0;}
  .empty_413601_ > .info_box dl{padding-left:0;}
  .empty_413601_ > .info_box dl.name:after{width:100%;}
  .empty_413601_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_413601_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_413601_ > .info_box dl.name dd{text-align:center;}
   .empty_413601_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_413601_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_399511_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_399511_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399511_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399511_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_399511_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_399511_ {height:40px;}
}
 @media \0screen{
	.empty_line_399511_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_399511_:before {content:'공백: 300px';}
}
